FF: Erweiterung "undoclosetab" kompatibel für Vers. 1.5.0.1 gesucht!

Dieses Thema FF: Erweiterung "undoclosetab" kompatibel für Vers. 1.5.0.1 gesucht! im Forum "Windows XP Forum" wurde erstellt von mohnblume, 23. März 2006.

Thema: FF: Erweiterung "undoclosetab" kompatibel für Vers. 1.5.0.1 gesucht! Seit ich meinen Firefox auf Vers. 1.5.0.1 geupdated habe, ist die Erweiterung undoclosetab nicht mehr kompatibel u....

  1. Seit ich meinen Firefox auf Vers. 1.5.0.1 geupdated habe, ist die Erweiterung undoclosetab nicht mehr kompatibel u. automatisch deaktiviert.
    Wer weiß einen Ausweg, bzw. einen Hinweis, wo ich eine solche kompatible Erweiterung herbekommen kann?

    mohnblume
     
  2. DANKE!!! Bestens...

    mohnblume
     
Die Seite wird geladen...

FF: Erweiterung "undoclosetab" kompatibel für Vers. 1.5.0.1 gesucht! - Ähnliche Themen

Forum Datum
Celly - Spracherkennung Erweiterung Software: Empfehlungen, Gesuche & Problemlösungen 17. Dez. 2013
Erweiterung Microsoft Office Suite 20. Nov. 2013
Anzeige von Dateitypen-Erweiterungen von Geisterhand geändert? Windows 7 Forum 10. März 2013
Dateierweiterungen + DDE Nachrichten Windows XP Forum 12. Juli 2012
Wurm installiert Browser-Erweiterung Windows XP Forum 17. Feb. 2010